## NAME

v.out.ascii - Converts a binary GRASS vector map layer into an ASCII GRASS vector map layer.
(GRASS Vector Data Export Program)

## SYNOPSIS

v.out.ascii
v.out.ascii help
v.out.ascii input=name output=name

## DESCRIPTION

v.out.ascii converts a GRASS vector map in binary format to a GRASS vector map in ASCII format.

The program can be run non-interactively if the user specifies all needed program arguments on the command line, in the form

  v.out.ascii input=name output=name

### Parameters:

input=name
  Name of the binary GRASS vector input file to be converted to ASCII format.
output=name
  Name of the ASCII GRASS vector output file.

If the user runs v.out.ascii without giving the names of an input and output file on the command line, the program will prompt the user for these names.

## NOTES

The GRASS program v.in.ascii performs the function of v.out.ascii in reverse; i.e., it converts vector files in ASCII format to their binary format. These two companion programs are useful both for importing and exporting vector files between GRASS and other software, and for transferring data between machines.

The output from v.out.ascii will be placed in the user's current mapset under the $LOCATION/dig_ascii directory.

v.out.ascii does not copy the dig_cats file associated with the binary vector input map to the new output file name. The user must copy the dig_cats file to the new output name if this is desired (e.g., using the UNIX cp command).

## SEE ALSO

v.digit, v.import, v.in.ascii, v.support

## AUTHORS

Michael Higgins, U.S. Army Construction Engineering Research Laboratory
James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:35 $